// Code generated by gopkg.in/src-d/enry.v1/internal/code-generator DO NOT EDIT.
// Extracted from github/linguist commit: e4560984058b4726010ca4b8f03ed9d0f8f464db

package data

var LanguagesByFilename = map[string][]string{
	".Rprofile":          {"R"},
	".XCompose":          {"XCompose"},
	".abbrev_defs":       {"Emacs Lisp"},
	".arcconfig":         {"JSON"},
	".atomignore":        {"Ignore List"},
	".babelignore":       {"Ignore List"},
	".babelrc":           {"JSON with Comments"},
	".bash_aliases":      {"Shell"},
	".bash_history":      {"Shell"},
	".bash_logout":       {"Shell"},
	".bash_profile":      {"Shell"},
	".bashrc":            {"Shell"},
	".bzrignore":         {"Ignore List"},
	".clang-format":      {"YAML"},
	".clang-tidy":        {"YAML"},
	".classpath":         {"XML"},
	".coffeelintignore":  {"Ignore List"},
	".cproject":          {"XML"},
	".cshrc":             {"Shell"},
	".cvsignore":         {"Ignore List"},
	".dockerignore":      {"Ignore List"},
	".editorconfig":      {"INI"},
	".emacs":             {"Emacs Lisp"},
	".emacs.desktop":     {"Emacs Lisp"},
	".eslintignore":      {"Ignore List"},
	".eslintrc.json":     {"JSON with Comments"},
	".factor-boot-rc":    {"Factor"},
	".factor-rc":         {"Factor"},
	".gclient":           {"Python"},
	".gemrc":             {"YAML"},
	".gitattributes":     {"Git Attributes"},
	".gitconfig":         {"Git Config"},
	".gitignore":         {"Ignore List"},
	".gitmodules":        {"Git Config"},
	".gn":                {"GN"},
	".gnus":              {"Emacs Lisp"},
	".gvimrc":            {"Vim script"},
	".htaccess":          {"ApacheConf"},
	".htmlhintrc":        {"JSON"},
	".irbrc":             {"Ruby"},
	".jscsrc":            {"JSON with Comments"},
	".jshintrc":          {"JSON with Comments"},
	".jslintrc":          {"JSON with Comments"},
	".login":             {"Shell"},
	".nanorc":            {"nanorc"},
	".nodemonignore":     {"Ignore List"},
	".npmignore":         {"Ignore List"},
	".nvimrc":            {"Vim script"},
	".php":               {"PHP"},
	".php_cs":            {"PHP"},
	".php_cs.dist":       {"PHP"},
	".prettierignore":    {"Ignore List"},
	".profile":           {"Shell"},
	".project":           {"XML"},
	".pryrc":             {"Ruby"},
	".spacemacs":         {"Emacs Lisp"},
	".stylelintignore":   {"Ignore List"},
	".tern-config":       {"JSON"},
	".tern-project":      {"JSON"},
	".vimrc":             {"Vim script"},
	".viper":             {"Emacs Lisp"},
	".vscodeignore":      {"Ignore List"},
	".watchmanconfig":    {"JSON"},
	".zlogin":            {"Shell"},
	".zlogout":           {"Shell"},
	".zprofile":          {"Shell"},
	".zshenv":            {"Shell"},
	".zshrc":             {"Shell"},
	"9fs":                {"Shell"},
	"APKBUILD":           {"Alpine Abuild"},
	"App.config":         {"XML"},
	"Appraisals":         {"Ruby"},
	"BSDmakefile":        {"Makefile"},
	"BUCK":               {"Python"},
	"BUILD":              {"Python"},
	"BUILD.bazel":        {"Python"},
	"Berksfile":          {"Ruby"},
	"Brewfile":           {"Ruby"},
	"Buildfile":          {"Ruby"},
	"CMakeLists.txt":     {"CMake"},
	"COPYING":            {"Text"},
	"COPYING.regex":      {"Text"},
	"COPYRIGHT.regex":    {"Text"},
	"Cakefile":           {"CoffeeScript"},
	"Capfile":            {"Ruby"},
	"Cargo.lock":         {"TOML"},
	"Cask":               {"Emacs Lisp"},
	"Dangerfile":         {"Ruby"},
	"Deliverfile":        {"Ruby"},
	"Dockerfile":         {"Dockerfile"},
	"Emakefile":          {"Erlang"},
	"FONTLOG":            {"Text"},
	"Fakefile":           {"Fancy"},
	"Fastfile":           {"Ruby"},
	"GNUmakefile":        {"Makefile"},
	"Gemfile":            {"Ruby"},
	"Gemfile.lock":       {"Ruby"},
	"Gopkg.lock":         {"TOML"},
	"Guardfile":          {"Ruby"},
	"INSTALL":            {"Text"},
	"INSTALL.mysql":      {"Text"},
	"Jakefile":           {"JavaScript"},
	"Jarfile":            {"Ruby"},
	"Jenkinsfile":        {"Groovy"},
	"Kbuild":             {"Makefile"},
	"LICENSE":            {"Text"},
	"LICENSE.mysql":      {"Text"},
	"Makefile":           {"Makefile"},
	"Makefile.PL":        {"Perl"},
	"Makefile.am":        {"Makefile"},
	"Makefile.boot":      {"Makefile"},
	"Makefile.frag":      {"Makefile"},
	"Makefile.in":        {"Makefile"},
	"Makefile.inc":       {"Makefile"},
	"Makefile.wat":       {"Makefile"},
	"Mavenfile":          {"Ruby"},
	"Modulefile":         {"Puppet"},
	"NEWS":               {"Text"},
	"Notebook":           {"Jupyter Notebook"},
	"NuGet.config":       {"XML"},
	"Nukefile":           {"Nu"},
	"PKGBUILD":           {"Shell"},
	"Phakefile":          {"PHP"},
	"Podfile":            {"Ruby"},
	"Project.ede":        {"Emacs Lisp"},
	"Puppetfile":         {"Ruby"},
	"README.1ST":         {"Text"},
	"README.me":          {"Text"},
	"README.mysql":       {"Text"},
	"ROOT":               {"Isabelle ROOT"},
	"Rakefile":           {"Ruby"},
	"Rexfile":            {"Perl"},
	"SConscript":         {"Python"},
	"SConstruct":         {"Python"},
	"Settings.StyleCop":  {"XML"},
	"Slakefile":          {"LiveScript"},
	"Snakefile":          {"Python"},
	"Snapfile":           {"Ruby"},
	"Thorfile":           {"Ruby"},
	"Vagrantfile":        {"Ruby"},
	"WORKSPACE":          {"Python"},
	"Web.Debug.config":   {"XML"},
	"Web.Release.config": {"XML"},
	"Web.config":         {"XML"},
	"XCompose":           {"XCompose"},
	"_emacs":             {"Emacs Lisp"},
	"_vimrc":             {"Vim script"},
	"abbrev_defs":        {"Emacs Lisp"},
	"ack":                {"Perl"},
	"ant.xml":            {"Ant Build System"},
	"apache2.conf":       {"ApacheConf"},
	"bash_aliases":       {"Shell"},
	"bash_logout":        {"Shell"},
	"bash_profile":       {"Shell"},
	"bashrc":             {"Shell"},
	"build.xml":          {"Ant Build System"},
	"buildfile":          {"Ruby"},
	"buildozer.spec":     {"INI"},
	"click.me":           {"Text"},
	"composer.lock":      {"JSON"},
	"configure.ac":       {"M4Sugar"},
	"contents.lr":        {"Markdown"},
	"cpanfile":           {"Perl"},
	"cshrc":              {"Shell"},
	"delete.me":          {"Text"},
	"descrip.mmk":        {"Module Management System"},
	"descrip.mms":        {"Module Management System"},
	"encodings.dir":      {"X Font Directory Index"},
	"expr-dist":          {"R"},
	"firestore.rules":    {"Cloud Firestore Security Rules"},
	"fonts.alias":        {"X Font Directory Index"},
	"fonts.dir":          {"X Font Directory Index"},
	"fonts.scale":        {"X Font Directory Index"},
	"fp-lib-table":       {"KiCad Layout"},
	"gitignore-global":   {"Ignore List"},
	"gitignore_global":   {"Ignore List"},
	"glide.lock":         {"YAML"},
	"go.mod":             {"Text"},
	"go.sum":             {"Text"},
	"gradlew":            {"Shell"},
	"gvimrc":             {"Vim script"},
	"haproxy.cfg":        {"HAProxy"},
	"httpd.conf":         {"ApacheConf"},
	"jsconfig.json":      {"JSON with Comments"},
	"keep.me":            {"Text"},
	"ld.script":          {"Linker Script"},
	"login":              {"Shell"},
	"m3makefile":         {"Quake"},
	"m3overrides":        {"Quake"},
	"makefile":           {"Makefile"},
	"makefile.sco":       {"Makefile"},
	"man":                {"Shell"},
	"mcmod.info":         {"JSON"},
	"meson.build":        {"Meson"},
	"meson_options.txt":  {"Meson"},
	"mix.lock":           {"Elixir"},
	"mkfile":             {"Makefile"},
	"mmn":                {"Roff"},
	"mmt":                {"Roff"},
	"nanorc":             {"nanorc"},
	"nextflow.config":    {"Nextflow"},
	"nginx.conf":         {"Nginx"},
	"nim.cfg":            {"Nim"},
	"nvimrc":             {"Vim script"},
	"owh":                {"Tcl"},
	"packages.config":    {"XML"},
	"pom.xml":            {"Maven POM"},
	"profile":            {"Shell"},
	"read.me":            {"Text"},
	"readme.1st":         {"Text"},
	"rebar.config":       {"Erlang"},
	"rebar.config.lock":  {"Erlang"},
	"rebar.lock":         {"Erlang"},
	"riemann.config":     {"Clojure"},
	"starfield":          {"Tcl"},
	"test.me":            {"Text"},
	"tsconfig.json":      {"JSON with Comments"},
	"vimrc":              {"Vim script"},
	"wscript":            {"Python"},
	"xcompose":           {"XCompose"},
	"zlogin":             {"Shell"},
	"zlogout":            {"Shell"},
	"zprofile":           {"Shell"},
	"zshenv":             {"Shell"},
	"zshrc":              {"Shell"},
}
